 
section.top .slides .slide video {
	position:relative;
	-webkit-transform: translateZ(0);
}

section.top header {
	z-index:101;
}

section.top .academic-nav {
	z-index:101;
}
body {
	background-image:url('/looking-glass-theme/images/custom/background.jpg');
	background-repeat: repeat-x;
	/*background-size:100% auto;*/
}

section.top header {
	position:relative;
}

section.top .header-image {
	max-width:1600px;
	margin:0 auto 0;
	position:relative;
	text-align:center;
}

section.top .header-image img {
	width:100%;
}

section.top nav.section {
	text-align:left;
	position:absolute;
	bottom:15px;
	width:100%;
	line-height:1em;
	padding:0em;
	
}

section.top nav.section h2 {
	padding:0 0 1em;
        float:left;
}

section.top nav.section div.subnavicon {
		display: none;
}

section.top nav.section h2 a {
	font-size:2em;
	color:#fff;
}





section.top nav.section ul li.selected a {
    color:  !important;
}


section.top nav.section ul.quick {
    float: right;
   border:none;
}
section.top nav.section ul.quick li {
    display: inline-block;
    margin-right: 8px;
}
section.top nav.section ul.quick li a {
    border: 1px solid rgba(255, 255, 255, 0.25);
    border-radius: 0.25em;
    color: #fff;
    display: block;
    font-size: 0.625em;
    font-weight: 400;
    letter-spacing: 0.125em;
    padding: 0.625em 1.25em 0.5em;
    text-transform: uppercase;
    transition: background-color 250ms ease 0s;
}
section.top nav.section ul.quick li a:hover {
    background-color: rgba(255, 255, 255, 0.25);
}




section.main {
	padding:4em 0;
}

section.main .container {
	max-width:1000px;
}

section.main.wide .container {
	max-width:1300px 
}

section.main .box {
	border-radius:4px;
	padding:2em 4% 0;
	margin:0 0 2em;
}

section.main .box.success {
	border:solid 1px #8aaf4b;
	background-color:#e5f7c8;
}

section.main .box.notification {
	border:solid 1px #e6d675;
	background-color:#fff9d4;
}

section.main .box.error {
	border:solid 1px #a64040;
	background-color:#ffcbcb;
}

section.top nav.section .subnavicon {
	display:block;
	position:absolute;
	right:5px;
	bottom:5px;
	height:20px;
	width:30px;
	padding:20px 10px 0;
	cursor:pointer;
}

section.top nav.section .subnavicon a span,
section.top nav.section .subnavicon a span:before,
section.top nav.section .subnavicon a span:after {
	cursor: pointer;
	border-radius: 1px;
	height: 2px;
	width: 30px;
	background: white;
	position: absolute;
	display: block;
	content: '';
}

section.top nav.section .subnavicon a span:before {
	top: -10px;
}

section.top nav.section .subnavicon a span:after {
	bottom: -10px; 
}

section.top nav.section .subnavicon a span,
section.top nav.section .subnavicon a span:before,
section.top nav.section .subnavicon a span:after {
	transition: all 300ms ease-in-out;
}

section.top nav.section .subnavicon.on a span {
	background-color: transparent;
}

section.top nav.section .subnavicon.on a span:before,
section.top nav.section .subnavicon.on a span:after {
	top: 0;
}

section.top nav.section .subnavicon.on a span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

section.top nav.section .subnavicon.on a span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}


@media only screen and (max-width: 1650px) {

	section.top .header-image {
		margin:0 3%;
	}	
	section.top header nav ul.main > li > a{ padding: 0.875em 0.9em; }
	
}

@media only screen and (max-width: 1200px) {

	body {
	}

	section.top .header-image {
		margin:0;
	}	
	section.top header nav ul.main > li > a{ padding: 0.875em 0.3em 0.875em 15px; font-size:14px; box-sizing:border-box;}
	
}



@media screen and (max-width:900px){
section.top header nav ul.main > li > a { border-bottom: 1px solid #666; }
}


/*---------------Arthur css-start-here------------------*/

/* .header-test {background-image:url('/looking-glass-theme/images/custom/header.jpg'); background-repeat: no-repeat; min-height: 497px;  background-size:100%; background-position: 0 125px; }*/



/*---------------Arthur css-end-here------------------*/

.header-image {
  max-width: 100%;
}

figure.fluidratio {
    background-image: url("/looking-glass-theme/images/custom/header.jpg");
    background-position: right top;
    background-size: cover;
    /*height: 120px;*/
    height: 100%;
    margin: 0;
    padding-top: 27%;
}

@media all and (min-width:300px) and (max-width:529px) {
figure.fluidratio {
   padding-top:29%;
}
}

@media all and (min-width:530px) and (max-width:950px) {
figure.fluidratio {
   padding-top:26%;
}
}

.cke_editable {
    background: transparent none repeat scroll 0 0;
    cursor: text;
}
.cke_ltr{   background:#fff !important;}


.small-screen li.multi-dropdown {
    clear: both;
}
.small-screen li.multi-dropdown .right-arrow {
    bottom: 0 !important;
    z-index: 9999;
}



/*-------------gmail-dashboard-css---------------------------------*/



	
.results-header {  background: #0c1740; color: #ffffff;}
.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td{ border-left: 1px solid #e4e2e2; word-break: break-all;}
.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-header th { width: 25%; font-size: 14px !important;;
box-sizing: border-box; word-break: break-all; }

.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td, #content-wrapper .portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td a { width: 25%; font-size: 14px !important;
 box-sizing: border-box; font-size: 15px; color: #707171; word-break: break-all;}

.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td a p{ font-weight:normal!important; font-size: 15px; color: #707171; line-height: 21px;}


.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-header th.col-1 { width: 20%;}
.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td.col-1{ width: 20%;}

.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-header th.col-2 { width: 20%;}
.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td.col-2{ width: 20%;}

.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-header th.col-3 { width: 40%;}
.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td.col-3{ width: 40%;}

.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-header th.col-4 { width: 20%;}
.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td.col-4{ width: 20%;}


@media screen and (max-width:800px ){
.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td, #content-wrapper .portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td a {
 word-break: break-all;
}
}


@media screen and (max-width:750px ){
.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-header th.col-3 { display:none;}
.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td.col-3{ display:none;}
.portlet-boundary_GmailDashboardportlet_WAR_GmailDashboardportlet_ tr.results-row td {  border-left: 1px solid #e4e2e2; padding: 5px;}
}





